{
	"inputs" : 
	[
		{
			"path" : "CMakeLists.txt"
		},
		{
			"isGenerated" : true,
			"path" : "/home/pi/FODIS/build_d/Linux-GCC-Debug/CMakeFiles/3.19.4268486-MSVC_2/CMakeSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeSystemSpecificInitialize.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "/home/pi/FODIS/build_d/Linux-GCC-Debug/CMakeFiles/3.19.4268486-MSVC_2/CMakeCCompiler.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "/home/pi/FODIS/build_d/Linux-GCC-Debug/CMakeFiles/3.19.4268486-MSVC_2/CMakeCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeSystemSpecificInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeGenericSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeInitializeConfigs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Platform/Linux.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Platform/UnixPaths.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Compiler/GNU-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Compiler/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Platform/Linux-GNU-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Platform/Linux-GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeCXXInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Compiler/GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Compiler/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Platform/Linux-GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/Platform/Linux-GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5/Qt5ConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5/Qt5Config.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5Core/Qt5CoreConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5Core/Qt5CoreConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5Core/Qt5CoreConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5Core/Qt5CoreConfigExtrasMkspecDir.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5Core/Qt5CoreMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/opt/cmake/share/cmake-3.19/Modules/CMakeParseArguments.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5SerialPort/Qt5SerialPortConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/lib/arm-linux-gnueabihf/cmake/Qt5SerialPort/Qt5SerialPortConfig.cmake"
		}
	],
	"kind" : "cmakeFiles",
	"paths" : 
	{
		"build" : "/home/pi/FODIS/build_d/Linux-GCC-Debug",
		"source" : "/home/pi/FODIS/src/IRIS_FODIS"
	},
	"version" : 
	{
		"major" : 1,
		"minor" : 0
	}
}
